@charset "UTF-8";

@media screen
{
 // #col3_content { background-color: green; }
 // #pfadleiste { background-color: green; }


 DIV#col2 .news .article .header h3 { font-size: 1.2em; font-weight: bold; }
 DIV#col2 .news .article , DIV#col2 .news .article .teaser-text {  padding: 0; margin: 0; }
 DIV#col2 .news .article span .bodytext { display: inline; }
 DIV#col2 .news .article { border-right-color: #d0c9b2; border-right-style: solid; border-right-width: 5px; border-bottom-color: #d0c9b2; border-bottom-width: 5px; margin-bottom: 6px; border-bottom-style: inset; }
 DIV#col2 .news .article .footer , DIV#col3 .news .article .footer { display: none; }
 DIV#col2 .news .article .twitter-share-button , DIV#col3 .news .article .twitter-share-button { display: none; }
 DIV#col2 .news .article .more , DIV#col3 .news .article .more { display: none; }

 DIV#col3 .news .page-navigation:first-child { display: none; }
 DIV#col3 .news .news-clear , DIV#col3 .news .article::after { clear: none; }
 DIV#col3 .news .article .news-img-wrap img { float: right; }
 DIV#col3 .news .news-list-view .article { padding:0; margin:0; border-right-color: #d0c9b2; border-right-style: solid; border-right-width: 5px; border-bottom-color: #d0c9b2; border-bottom-width: 5px; margin-bottom: 6px; border-bottom-style: inset; }
 DIV#col3 .news .news-list-view .article .header H3 { font-size: 12px; font-weight: bold; color: #8A4B08; text-decoration: none; }
 DIV#col3 .teaser-text DIV P.bodytext { margin: 0; }

/* Pressefoto Liste mit normalem Abstand */
 ul p, ul li ul p { margin: 0; }

}
